.mx_LanguageDropdown,
.mx_LanguageDropdown * {
    color: #ffffff !important;
}
.mx_LanguageDropdown .mx_Dropdown_input,
.mx_LanguageDropdown .mx_Dropdown_option,
.mx_LanguageDropdown .mx_Dropdown_arrow {
    color: #ffffff !important;
    fill: #ffffff !important;
    opacity: 1 !important;
 font-weight: 700 !important;
 font-size: 18px !important;
}

.mx_LanguageDropdown .mx_Dropdown_input {
    background: transparent !important;
    border: 0 !important;
}

.mx_LanguageDropdown .mx_Dropdown_option {
    color: #ffffff !important;
}
